.orange-button {
	background-color: #E6A566;
	color: #fff;
}
.green-button {
	background-color: #8EBF8E;
	color: #fff;
}
.blue-button {
	background-color: #0074AF;
	color: #fff;
}
.light-button {
	background-color: #75A8CA;
	color: #fff;
}
.navbar-inverse .navbar-inner li.highlight{
	background-color: #FFDF4A;
}

.ls-nav-left-arrow {
	background-image: url(../image/site/layout/whiteGradient.png);
	background-position:left top;
	background-repeat: repeat-y;
	filter: none !important;
}
.ls-nav-right-arrow {
	background-image: url(../image/site/layout/whiteGradient.png);
	background-position:right top;
	background-repeat: repeat-y;
	filter: none !important;
}

#detailed-search-box, #header-logo-car {
	display: none;
}

.fa-minus, .fa-plus {
	font-weight: bold;
	cursor: pointer;
}

div#header-container {
	height: auto;	
}

div#content-all {
    margin-top: 0px;
}

div#breadcrumb-container .breadcrumb a {
    color: #000;
}